[settings]
caption=Bruteforce Tools
fontcolor=&HC0C0C0
boldcolor=&H0
top=2055
left=2805
width=10440
Height=8820
exitmode=1
[button]
icon=(none)
label=BruteForce Klicensee
cmd=.\tools\scetool\BruteForce.exe
path=tools\scetool\
[button]
icon=(none)
label=BruteForce EDAT Dev_Klic
cmd=.\tools\scetool\BruteForce_Edat.exe
path=tools\scetool\
[button]
icon=(none)
label=List EDAT Dev_Klics
cmd=.\tools\scetool\BruteForce_List_Edat_Klicensees.exe
path=tools\scetool\
[button]
icon=(none)
label=BruteForce EBOOT
cmd=.\tools\scetool\Bruteforce_EBOOT.exe
path=tools\scetool\
[button]
icon=(none)
label=Edat Tool GUI
cmd=.\tools\scetool\PS3_EdatTool_GUI.exe
path=tools\scetool\
[button]
icon=(none)
label=Scetool GUI
cmd=.\tools\scetool\ScetoolGui.exe
path=tools\scetool\
[button]
label=Back to menu
cmd=menu.ini
path=.
